DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737588607310367744;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737588607310367744,'付款处理','cas_paybill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737588985754542080;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737588985754542080,'收款处理','cas_recbill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737590483498044416;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737590483498044416,'代发处理','cas_agentpaybill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737591138807712768;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737591138807712768,'凭证','gl_voucher'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737591955783147520;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737591955783147520,'外币兑换单','cas_exchangebill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737592152697331712;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737592152697331712,'同名转账单','cas_paybill_synonym'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737592391864934400;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737592391864934400,'现金存取','cas_paybill_cash'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737592623323406336;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737592623323406336,'上划处理','fca_transupbill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737592761232121856;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737592761232121856,'下拨处理','fca_transdownbill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737593070125834240;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737593070125834240,'付款交易处理','ifm_transhandlebill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737593264808648704;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737593264808648704,'结算中心收款','cas_recbill_ifm'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737605236828659712;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FNAME,FNUMBER) VALUES (1737605236828659712,'调拨处理','cas_transferapply'); 
